
/* Class = "NSTextFieldCell"; title = "Questa copia di WriteStudio non è ancora registrata e alcune funzionalità non sono disponibili. Registrati per ottenere una versione completa."; ObjectID = "2PK-ZM-epE"; */
"2PK-ZM-epE.title" = "Questa copia di WriteStudio non è ancora registrata e alcune funzionalità non sono disponibili. Registrati per ottenere una versione completa.";

/* Class = "NSButtonCell"; title = "Registrazione"; ObjectID = "KSt-xU-r2G"; */
"KSt-xU-r2G.title" = "Registrazione";

/* Class = "NSButton"; ibShadowedToolTip = "Continue using the demo version"; ObjectID = "PTs-iF-Chd"; */
"PTs-iF-Chd.ibShadowedToolTip" = "Continue using the demo version";

/* Class = "NSButton"; ibShadowedToolTip = "Open the registration panel"; ObjectID = "R0V-9J-TtS"; */
"R0V-9J-TtS.ibShadowedToolTip" = "Open the registration panel";

/* Class = "NSTextFieldCell"; title = "iNotepad"; ObjectID = "cuo-hw-fid"; */
"cuo-hw-fid.title" = "WriteStudio";

/* Class = "NSButtonCell"; title = "Non ancora"; ObjectID = "unp-ZE-Usb"; */
"unp-ZE-Usb.title" = "Non ancora";

/* Class = "NSButton"; ibShadowedToolTip = "Visit the Apimac store"; ObjectID = "xrs-Vd-erw"; */
"xrs-Vd-erw.ibShadowedToolTip" = "Visit the Apimac store";

/* Class = "NSButtonCell"; title = "Acquista adesso…"; ObjectID = "zz7-Ly-peh"; */
"zz7-Ly-peh.title" = "Acquista adesso…";
